Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.10 veröffentlicht (10.01.17)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Theme fürs 1.2.11
#1
Huhu,
soweit ich weiss gab es früher mal bis zur Version 1.2.9 keinerlei Probleme beim aufspielen eines der Themes von mybbdesign.com.
Es ist zwar angegeben, das die Themes dort fürs 1.2.x kompatibel sind, jedoch wird
1. die Übersicht nicht Stylegerecht dargestellt noch Ankündigungen richtig erstellt.
2. Wirft mir das MyBB eine Meldung ein, dass diese Version nicht dafür gedacht sei.

Gibt es schon Themes die mit dieser version harmonieren?

Lg,
jay
Zitieren
#2
2) Das kann man meist ignorieren, da es meist zwischen den Versionen kaum Unterschiede gibt.
Bei MyBB 1.2.12 wurde allerdings einiges verändert. Viele Themes produzieren jetzt Fehler. Mit 1.2.11 müssten aber fast alle funktionieren.
Mit welchen Versionen ein Theme funktioniert, kann meistens nur der Autor sagen.
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
Zitieren
#3
siehe http://siamcats.si.funpic.de
die Übersicht :-)
hättest du ein paar Tips an Themes zur Hand?
Zitieren
#4
Du müsstest das Template der Übersicht anpassen, dass es so aussieht, wie die anderen Teile. Das liegt aber am Theme und nicht an der MyBB-Version.
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
Zitieren
#5
Ja deshalb, wie mans drehen mag.
Gibt es schon komplett angepasste Themes für diese Version?
Zitieren


Möglicherweise verwandte Themen...
Thema Verfasser Antworten Ansichten Letzter Beitrag
  Separater Header fürs Portal! DoubleFace 7 952 01.09.2011, 12:24
Letzter Beitrag: DoubleFace
  Punkte fürs Forum iamstillalive 4 786 26.12.2006, 17:07
Letzter Beitrag: iamstillalive
  bottonset in deutsch fürs Crystal Black? coma 3 1.037 06.12.2006, 18:22
Letzter Beitrag: Crasher